Subject: routing the Beenet..

From: [email-masked] (Hugo Veerkamp)
Date: Fri, 20 Jan 1995 13:04:00 GMT

hi Andy,

 >     I see you are getting connected.. How have you
 > guys worked it out?

its kinda complex but it seems to work..

what happens is this:

0. Steve Turner( London, U.K.) polls
   Ron Dixon locally for both wildnet
   and usenet;

1.from usenet he gets newsgroup
  sci.agriculture.beekeeping
  (this, Adam Finkelsteins area),
  which is exported to Amsterdam,
  Holland as echomail area INTBEE.
  INTBEE then travels all over
  Europe via Beenet.

2.from wildnet he gets WN_BEE-NET
  ( your area..)
  after arriving in Amsterdam it
  is also forwarded into Beenet.

 > Are you calling UK to get internet e-mail and news
 > groups, plus WildNet?

   Steve polls me to bring us
   these areas.

3. I exchange Internet email via the
   uucp<->fidonet gate in Oregon
   (Randy Bush)
   This enables me to get both BEE-L
   and BOMBUS-L messages

   These last two are filtered here
   from the bulk of my netmail
   messages, and forwarded into Beenet
   as echo areas, BEEL.BIN and
   BOMBUS.BIN, respectively.
   ('read only' for now)

In conclusion I guess you can say that
"we're connected" ;-{)

 >     Let me know whats going on, and hope to see some
 > posts from the
 > beekeepers in Europe soon.

Lets hope they'll start using this
intricate setup; I already heard several
rumours that the english language still
poses a barrier for many european beekeeps.
The fins like to use finnish worldwide,
so do the dutch and the germans..
It will take a while before they all learn
some more english.

I think this should answer anybodies
questions about our setup.

sincerely, Hugo

P.S. do you still send out beetexts as
messages after receipt of a suitable
request ?
I'd like to install that option too;
please let me know
which program you use for that ?!
(and where to get it )

               \|/
               @ @             Hugo Veerkamp
 ----------oOO-(_)-OOo---------------------------------------------
| reply to:                     BEENET INTERNATIONAL               |
| [email-masked]| mail : the Bee bbs       |
|                                       |        P.O. BOX 51008    |
| DO NOT SIMPLY PRESS REPLY BUTTON !!   |        1007EA AMSTERDAM  |
|(or your reply gets lost in bit heaven)|        The Netherlands   |
| Beenet : 240:31/0                     | modem: +31 20 6764105    |
| Fidonet: 2:2801/28                    | voice: +31 20 6715663    |
 ------------------------------------------------------------------

--- FMail 0.96â+
 * Origin: zzz the BEE bbs Amsterdam Holland +31 20 6764105 zzz (240:231/100)